Subject: Bug#240: FROM MRS.AMY RIDDERING CAN I TRUST YOU

From: "Mrs.Amy Riddering" <[email-masked]>
Date: Sun, 5 Mar 2017 05:59:14 +0900 (JST)

Dear sir/madam,

                 It's my pleasure to be in contact you based on the critical condition I found myself into, it's not a financial problem but my health, you might have known that cancer is a deadly diseases something very unpleasant to human health and liking, meanwhile I got your email contact from Google data from people chamber of commerce while I was searching for a God fearing person, honest and pure in heart.

Introduction about myself

Our names are Mrs. Amy Riddering James, I am 41 years old, a wife of late Mr. Michael James Riddering a citizen of USA, my husband late Mr. Michael James Riddering was killed here in Burkina Faso on the 15–16 January 2016, My husband and i lives here in Burkina Faso and we ware working together as an orphanage and women’s crisis center till on that hurtful day of my life when my husband was killed by the Al Qaeda terrorist gunmen armed with heavy weapons attacked the Cappuccino restaurant and the Splendid Hotel in the heart of Ouagadougou in Burkina Faso. 

Since the death of my husband I decided not to remarry again as a kind and humble promised which I made to my late husband when he was alive, my late husband deposited the sum of $42.350.000.00 dollars with the united Bank for Africa here in Burkina Faso when he was alive, presently the money is still with the bank and I am unable to take control over the deposited fund due to my health condition now, My Doctor has made me to understand that I don't have much time to live again because of the cancer problem.

Having known my condition I decided to hand you over this fund to you to take care of the less-privileges, you will utilize this money the way I am going to instruct herein. I want you to take 33% (Percent ) of the total fund for your personal use while 67%(percent) of the total fund goes for  the charity work helping the orphanage, widows also to build schools for less privilege in the name of my late Husband. You can visit the link below to know more about event concerning the attack.

I grown up in the manes of Orphans and I loved them because I am part of them and they are my family please with all due respect I will like you to kindly continue from where I and my late husband stopped, please I do not want it in a situation whereby this money will be used in an ungodly manner. That's why I'm taking this decision, I'm not afraid of death, because I know where I'm going after life. Also I want you’re sincerity and urgent answer to know if you will be able to execute this project in a Godly way, then I will give you more information on how the fund will be transferred in your name.

I will be waiting for your kind respond.

Best Regards,
Mrs.Amy Riddering 
written from Hospital